Intel Firmware Vulnerabilities - Lenovo Support US

2019-05-14T11:57:39
ID LENOVO:PS500244-INTEL-FIRMWARE-VULNERABILITIES-NOSID
Type lenovo
Reporter Lenovo
Modified 2020-03-23T18:41:45

Description

Lenovo Security Advisory: LEN-26294

Potential Impact: Privilege escalation, denial of service

Severity: High

Scope of Impact: Industry-wide

CVE Identifier: CVE-2019-0119 , CVE-2019-0120 , CVE-2019-0126

Summary Description:

Potential security vulnerabilities in Intel firmware may allow for escalation of privilege or denial of service.

Mitigation Strategy for Customers (what you should do to protect yourself):

Intel recommends upgrading to the firmware version (or newer) indicated for your model in the Product Impact section below.

Product Impact: